html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*/
	vertical-align: baseline;
	-webkit-text-size-adjust: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/**
 * Minimal base styles.
 */

html {
	font-size: 100.01%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	
}
body {
	/*font-size: 62.5%;*/
	    font-size:12px;
	line-height: 1em;
	color: #222222;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
a:link, a:visited {
	text-decoration: none;
	cursor/**/: /**/pointer;
}
a:link:hover, a:visited:hover {
	text-decoration: underline;
}
:focus {
	outline: 0;
}
/* Remove margins for navigation lists */
nav ul, nav li {
	margin: 0;
	list-style: none;
	list-style-image: none;
}
/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] {
	vertical-align: text-bottom;
}
input[type="checkbox"] {
	vertical-align: bottom;
}
.iem7 input[type="checkbox"] {
	vertical-align: baseline;
}
input, select {
	vertical-align: middle;
}
textarea {
	overflow: auto;
}
/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button {
	cursor: pointer;
}
/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {
	margin: 0;
}
/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {
	width: auto;
	overflow: visible;
}
/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
/*h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.2em;
}*/
.Normal, .NormalDisabled, .NormalDeleted {
    font-size: 16px;
    font-weight: normal;
}

h1 {
   font-size:22px;
   font-weight:bold;
      
}

h2 {
   font-size:20px;
   font-weight:bold;    
}

h3 {
  font-size:18px;
  font-weight:bold;
}

h4 {
  font-size:16px;
  font-weight:bold;
}
 
h5 {
  font-size:14px;
  font-weight:bold;
}

h6 {
  font-size:12px;
  font-weight:bold;
}

a {
    text-decoration:none;
    color:#03C;
}
a:hover {
    text-decoration:underline;
}


/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
/* blockquote , q and hr  */
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
/* Images and Default Classes  */
img {
	max-width: 100%;
	vertical-align: bottom;
}
img.alignleft {
	float: left;
	margin: 0 20px 25px 0;
	display: inline;
}
img.alignright {
	float: right;
	margin: 0 0px 25px 20px;
	display: inline;
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
}
img.frame {
	border-radius: 10px;
	-moz-border-radius: 10px;
	position: relative;
	-webkit-border-radius: 10px;
	behavior: url("js/PIE.htc");
}
/* Default List Styles  */
ul {
	list-style: none;
}
li {
	line-height: 1.2em;
}
li ul, li ol {
	margin-bottom: 0px;
}
/* 
 * Clearing Methods
 */
.clearfix:after {
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: block;
}
.floatbox {
	overflow: hidden;
}
.clear {
	clear: both;
	height: 1px;
	line-height: 1px;
}
/* Global Reset & Standards ---------------------- */
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*---- Floats ----*/
.flR {
	float: right;
}
.flL {
	float: left;
}
/*---- Horizontal Alignment ----*/
.alR {
	text-align: right;
}
.alC {
	text-align: center;
}
/*---- Hide ----*/
.hide {
	display: none;
}
/*---- Important Text ----*/
.text-important {
	text-decoration: underline;
}
/* Primary Styles
*/

/*---- Inner ----*/
.inner {
	width: 1160px;
	margin: 0 auto;
	box-shadow: 0 0 10px -2px #000000;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	behavior: url("js/PIE.htc");
	position: relative;
	background: #fff;
}
/*---- Wrapper ----*/
.wrapper {
	padding: 0 15px;
	position: relative;
}
/*---- Header ----*/
#header {
	background: #f9f9f9;
}
/*---- Content ----*/
#content {
	background: url(../images/divider.png) no-repeat center bottom;
	padding: 15px 0 45px;
	margin-bottom: 30px;
}
/*---- Main ----*/
#main {
	width: 700px;
	float: left;
	margin-left: 15px;
	margin-top: 15px;
}
/*---- Sidebar ----*/
#sidebar {
	width: 350px;
	float: right;
}
/*---- Footer ----*/
#footer {
	/*background: url(../images/footer-bg.jpg) repeat-x left top;*/
	padding: 28px 0;
	text-align: center;
}
/*---- Logo ----*/
#header .main-logo, #header .gov-logo {
	float: left;
	padding: 15px 0 35px;
}
#header .gov-logo {
	margin-right: 45px;
}
#header .gov-logo h1 a {
	background: url(../images/logo2.png) no-repeat left top;
	display: block;
	position: relative;
	overflow: hidden;
	height: 0;
	width: 96px;
	padding-top: 74px;
}
#header .main-logo h1 a {
	background: url(../images/logo1.png) no-repeat left top;
	display: block;
	position: relative;
	overflow: hidden;
	height: 0;
	width: 216px;
	padding-top: 81px;
}
#header .tools {
	float: right;
	margin-right: -15px;
}
.list1 {
	background: url(../images/menu-bg1.png) no-repeat left top;
	height: 36px;
	padding-left: 50px;
	float: right;
}
.list1 li {
	float: left;
	background: url(../images/menu-bg2.png) repeat-x;
	height: 36px;
	padding: 12px 0;
}
.list1 li:first-child a {
	padding-left: 0;
}
.list1 li a {
	color: #fff;
	font-size: 14px;
	/*border-right: 1px solid #FFFFFF;*/
	padding: 0 15px;
	font-family: Helvetica, Arial, sans-serif;
}
.list1 li a.last {
	border-right: 0;
	padding-left: 14px;
}
.widget {
	background: #e7e7e7;
	padding: 15px 0;
	border: 1px solid #cccccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-bottom: 18px;
	behavior: url("js/PIE.htc");
	position: relative;
}
.widget h3 {
	font-size: 22px;
	text-shadow: 0 1px #FFFFFF;
	margin-bottom: 25px;
	padding: 0 13px;
}
.widget ul li {
	padding: 5px 13px;
}
.widget ul li.selected {
	background: #dddddd;
	border-width: 1px 0;
	border-style: solid;
	border-color: #cccccc;
	margin: 0 -1px;
}
.widget ul li.selected li {
	background: url(../images/dot2.png) no-repeat left center;
	padding-left: 20px;
}
.widget ul li.selected a {
	color: #150000;
}
.widget ul li a, .widget ul li.selected li a {
	font-size: 16px;
	color: #0062A9;
	text-shadow: 0 1px #FFFFFF;
	font-weight: 600;
	line-height: 24px;
}
/*---- buttons ----*/
.button1 {
	background: url(../images/button1-bg.png) repeat-x 0 0;
	color: #fff;
	font-size: 16px;
	height: 35px;
	padding: 7px 15px;
	display: inline-block;
	font-weight: bold;
	border: 1px solid #006792;
	border-radius: 5px;
	behavior: url("js/PIE.htc");
	position: relative;
	text-shadow: 0 -1px #333333;
	line-height: 15px;
}
.button1:hover {
	background: url(../images/button1-bg.png) repeat-x 0 -33px;
	color: #006892;
	text-shadow: 0 1px #FFFFFF;
}
/*---- Icons ----*/
i {
	display: inline-block;
}
.icon1 {
	background: url(../images/icon1.png) no-repeat;
	width: 55px;
	height: 49px;
}
.icon2 {
	background: url(../images/icon2.png) no-repeat;
	width: 39px;
	height: 47px;
}
.icon3 {
	background: url(../images/icon3.png) no-repeat;
	width: 49px;
	height: 50px;
}
.icon4 {
	background: url(../images/icon4.png) no-repeat;
	width: 58px;
	height: 47px;
}
.icon5 {
	background: url(../images/icon5.png) no-repeat;
	width: 55px;
	height: 55px;
}
.icon6 {
	background: url(../images/icon6.png) no-repeat;
	width: 66px;
	height: 42px;
}
/*---- Post ----*/
.post h1 {
	color: #005695;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0 0 0.5em;
}

.post h2 {
	color: #005695;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0 0 0.5em;
}

.post h3 {
	color: #005695;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.1em;
	margin-bottom: 20px;
	
}
.post h4 {
	color: #005695;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.1em;
	margin-bottom: 20px;
	
}
.post h5 {
	color: #005695;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.1em;
	margin-bottom: 20px;
	
}
.post h6 {
	color: #005695;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.1em;
	margin-bottom: 20px;
	
}
.post p, .post a {
	font-size: 16px;
	line-height: 22px;
	/*text-align: justify;*/
	margin-bottom: 16px;
}
.post a {
	color: #005695;
	/*font-weight: normal;*/
}
.post .description {
	margin-bottom: 50px;
}

/*---- Main navigation ----*/




.main-navigation .wrapper {
	background: url(../images/main-nav-bg.png) repeat-x;
	padding: 0;
	margin: 0 auto;
	width: 1162px;
}

.main-navigation ul li {
	float: left;
	min-height: 42px;
	border-right: 1px solid #fff;
	position: relative;
}




.main-navigation {
	width: 100%;
	background: #1566b0;
}

.main-navigation ul {
	box-shadow: 0 2px 4px -2px #000000;
	position: relative;
	z-index: 999;
}

.main-navigation ul li.active, .main-navigation ul li.active:hover {
	background: url(../images/main-nav-bg-active.png) repeat-x;
	box-shadow: 0 0 10px -3px inset;
}
.main-navigation ul li:hover {
	background: url(../images/main-nav-bg-hover.png) repeat-x center;
}
.main-navigation ul li.last {
	border-right: 0;
}
.ie .main-navigation ul li.last a {
	padding: 10px 70px;
}
.main-navigation ul li.last a, .ie8 .main-navigation ul li.last > a {
	padding: 10px 65px;
}
.main-navigation ul li a {
	/*height: 42px;*/
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	padding: 10px 57px 10px 58px;
	text-shadow: 0 -1px #000000;
}
.main-navigation ul li a:hover {
	text-decoration: none;
}
.main-navigation li .sub_menu {
	background: url(../images/dropdown-bg.png) repeat-x top left #E6E6E6;
	position: absolute;
	z-index: 9999;
	left: 0;
}
.main-navigation li ul {
	border-radius: 0 0 2px 2px;
	-moz-border-radius: 0 0 2px 2px;
	-webkit-border-radius: 0 0 2px 2px;
	box-shadow: 0 5px 5px rgba(50, 50, 50, 0.75);
	padding: 0.5em 0;
}
.ie8 .main-navigation li ul {
	box-shadow: none;
	border-radius: 0;
}
.main-navigation li.patients ul {
	width: 264px;
}

.main-navigation li ul {
	background: url(../images/dropdown-bg.png) repeat-x top left #E6E6E6;
}

ul.sm li:last-child{ border-right:none;}

.main-navigation li.providers ul {
	width: 330px;
}
.main-navigation li.ehealth-partners ul {
	width: 532px;
}
.main-navigation li.last .dropdown {
	right: 0px;
	width: 411px;
	left: auto;
}
.main-navigation li ul li {
	float: none;
	color: #4F4F4F;
	background: none;
	border-right: 0;
	font-size: 14px;
	min-height: 30px;
}
.main-navigation li ul li a, .main-navigation li.last li a {
	background: url(../images/list-style.png) no-repeat 10px 12px;
	border: medium none;
	position: relative;
	color: #000000;
	padding: 3px 10px 3px 30px !important;
	text-align: left;
	text-indent: 0;
	height: auto;
	text-shadow: 0 1px #FFFFFF;
}
.main-navigation .clearfix p {
	color: #0062A9;
	padding: 6px 10px 0;
	font-size: 16px;
	line-height: 18px;
}
.main-navigation li:hover .clearfix {
	top: 42px;
}
.main-navigation li ul li:hover {
	background: none;
}
.main-navigation li ul li:hover a {
	background: url("../images/list-style.png") no-repeat scroll 10px -82px #454545;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 0 -1px #000000;
}
.main-navigation li ul li:hover a i {
	background: #fff;
}
/*---- Search Bar ----*/
.search-bar {
	margin-right: 65px;
	float: right;
	position: relative;
	clear: both;
}
.search-bar input {
	float: left;
}
.search-bar input[type=text] {
	background: #eeeeee;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	behavior: url("js/PIE.htc");
	position: relative;
	height: 27px;
	width: 230px;
	padding: 6px 35px 6px 10px;
	border: 1px solid #4c4c4c;
}
.search-bar input[type=submit] {
	background: url(../images/search-icon.png) no-repeat;
	width: 31px;
	height: 27px;
	border: 0;
	margin: 0 -30px;
	position: relative;
}
.tools .list1 {
	margin-bottom: 25px;
}
/*---- Breadcumb ----*/
.breadcumb .wrapper {
	padding: 18px 15px;
}
.breadcumb a {
	color: #00468d;
	margin-right: 5px;
	background: url(../images/arrow1.png) no-repeat right center;
	padding-right: 15px;
}
.breadcumb span {
	color: #424442;
}
.breadcumb a, .breadcumb span {
	font-size: 16px;
	display: inline-block;
}
/*---- Dashboard ----*/
#dashboard {
	padding-bottom: 40px;
}
#dashboard .feedback, #dashboard .associated-sites, #dashboard .leadership {
	float: left;
}
#dashboard .feedback {
	padding-left: 50px;
	width: 340px;
	margin-right: 20px;
}
#dashboard .associated-sites, #dashboard .leadership {
	width: 360px;
}
#dashboard .associated-sites {
	margin-right: 40px;
}
#dashboard .feedback img {
	margin-bottom: 40px;
}
#dashboard strong {
	font-size: 16px;
	display: block;
	font-weight: bold;
	margin-bottom: 30px;
}
#dashboard a.button1:hover {
	text-decoration: none;
}
#dashboard .associated-sites h2 {
	font-size: 32px;
	margin-bottom: 20px;
}
#dashboard .associated-sites ul {
	padding-left: 30px;
}
#dashboard .associated-sites li, .link-list li {
	/*background: url(../images/dot1.png) no-repeat left center;*/
	padding-left: 20px;
	margin-bottom: 5px;
	background-position: 0px 7px ;
}
#dashboard .associated-sites li a {
	font-size: 16px;
	line-height: 22px;
	color: #0062A9;
}
#dashboard .leadership li {
	border-bottom: 1px solid #808080;
	padding-bottom: 8px;
	margin-bottom: 15px;
}
#dashboard .leadership a {
	display: block;
}
#dashboard .leadership a img {
	margin-right: 10px;
	float: left;
}
#dashboard .leadership-name-title {
	float: left;
}
#dashboard .leadership-name-title h3 {
	font-size: 21px;
	color: #000;
	margin-bottom: 10px;
}
#dashboard li:hover h3, #dashboard li:hover em {
	text-decoration: underline;
}
#dashboard .leadership-name-title em {
	font-size: 16px;
	color: #000;
	font-style: italic;
}
/*---- slideshow ----*/
.slideshow {
	padding: 10px 0 20px;
	position: relative;
}
#main .slideshow {
	height: 425px;
	padding-top: 20px;
	margin-bottom: 50px;
}
#main .slideshow .slides1 {
	overflow: hidden;
	position: relative;
	width: 564px;
	height: 317px;
}
#main .slideshow .slides1 .slide1 {
	overflow: hidden;
	position: absolute;
	width: 564px;
	height: 317px;
	display: none;
}
#main .slideshow .slides1 .slide1:first-of-type {
	display: block;
}
.slideshow h3 {
	color: #545542;
	border-bottom: 2px solid #888980;
	padding: 0 15px 7px;
}
#main .slideshow h3 {
	font-size: 26px;
	padding-bottom: 20px;
}
.slideshow .slides {
	margin: 0 33px;
	position: relative;
}
.slideshow .slide {
	position: absolute;
	display: none;
}
#sidebar .slideshow .slides {
	height: 200px;
	width: 280px;
}
#sidebar .slideshow .slide {
	height: 200px;
	width: 280px;
}
 .slideshow .slide:first-of-slide {
 display:block;
}
#sidebar .slideshow img {
	margin-bottom: 10px;
}
.slideshow p {
	font-size: 14px;
	line-height: 18px;
	color: #000;
	font-weight: 600;
}
#main .slideshow p {
	font-size: 16px;
}
.slideshow a.prev-arrow, .slideshow a.next-arrow, .slideshow1 a.prev-arrow1, .slideshow1 a.next-arrow1 {
	width: 18px;
	height: 70px;
	display: block;
	position: absolute;
	top: 40%;
}
.slideshow a.prev-arrow, .slideshow1 a.prev-arrow1 {
	background: url(../images/arrows.png) no-repeat 0 0;
	left: 10px;
}
.slideshow a.next-arrow, .slideshow1 a.next-arrow1 {
	background: url(../images/arrows.png) no-repeat -18px 0;
	right: 2px;
}
.slideshow a:hover, .slideshow1 a:hover {
	text-decoration: none;
}
.slideshow1 {
	background: #e7e7e7;
	padding: 15px 0;
	border: 1px solid #cccccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-bottom: 18px;
	behavior: url("js/PIE.htc");
	position: relative;
}
.slideshow1 .slides1 {
	padding: 0 40px;
	height: 317px;
	overflow: hidden;
	position: relative;
	width: 564px;
	margin: 0 auto;
}
.slideshow1 h2 {
	border-bottom: 2px solid #888980;
	color: #545542;
	padding: 0 15px 7px;
}
/*---- summits ----*/
.summits {
	padding: 10px 0;
}
.summits h6 {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 20px;
}
.summits li {
	box-shadow: 0 0 5px 1px inset;
	padding: 7px;
	margin-bottom: 15px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url("js/PIE.htc");
	position: relative;
}
.summits li img {
	width: 100%;
}
.ie8 .summits li {
	box-shadow: 0 0 5px 1px;
	background: #fff;
}
/*---- Downloads ----*/
.downloads li {
	background: url(../images/pdf-icon.png) no-repeat left center;
	padding-left: 35px;
	height: 30px;
	margin-bottom: 10px;
}
.downloads li a {
	font-size: 16px;
	color: #0062A9;
	display: inline-block;
	line-height: 30px;
}
/*---- Get Involved ----*/
.get-involved {
	margin-bottom: 30px;
}
.get-involved h3 {
	font-size: 22px;
	color: #005695;
	margin-bottom: 10px;
	background: url(../images/icon_connect.png) no-repeat left center;
	padding-left: 50px;
	line-height: 40px;
}
.get-involved p {
	font-size: 16px;
	margin-bottom: 20px;
	line-height: 22px;
}
.get-involved .button1 {
	margin-bottom: 10px;
	display: block;
	text-align: center;
}
.get-involved .button1:hover {
	text-decoration: none;
}
/*---- Footer ----*/
#footer p {
	font-size: 16px;
	background: url(../images/divider2.png) no-repeat right center;
	display: inline-block;
	padding-right: 10px;
	line-height: 22px;
	margin-bottom: 6px;
}
#footer p a.back-to-top {
	color: #0062A9;
	background: url(../images/divider2.png) no-repeat left center;
	margin-left: 10px;
	padding-left: 10px;
}
#footer ul {
	text-align: center;
}
#footer ul li {
	background: url(../images/divider2.png) no-repeat right center;
	display: inline-block;
	padding-right: 10px;
	margin-right: 10px;
}
#footer ul li.last {
	background: none;
}
#footer ul li a {
	color: #0062A9;
	font-size: 16px;
}
/* Home page specific
*/

/*---- Banner ----*/
#banner {
	background: url(../images/banner-bg.png) no-repeat left top #006892;
	box-shadow: 0 0 8px #000000 inset;
	padding: 40px 32px;
	min-height: 255px;
}
#banner .wrapper {
	padding: 0;
}
#banner .slider {
	overflow: hidden;
	height: 175px;
	width: 1100px;
	position: relative;
}
#banner .wrap {
	display: none;
	position: absolute;
	overflow: hidden;
	height: 175px;
	padding: 0 25px;
	width: 1100px;
}
#banner .wrap:first-of-type {
	display: block;
}
.banner-info {
	float: left;
	width: 680px;
}
.banner-info h2 {
	font-size: 32px;
	color: #fff;
	line-height: 32px;
	margin: 0 0 10px;
}
.banner-info p {
	font-size: 16px;
	color: #fff;
	line-height: 22px;
	margin-bottom: 10px;
}
.banner-info a {
	color: #FFFFFF;
	font-weight: 600;
	text-shadow: 0 -1px #000000;
}
#banner figure {
	float: right;
	background: #FFFFFF;
	box-shadow: 0 0 10px rgba(10, 10, 10, 0.5);
}
#slider .banner-arrow 
{
     background: url("../images/banner-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 24px;
    left: 50%;
    margin-left: -13px;
    position: absolute;
    top: -24px;
    width: 26px;
    z-index: 99
	/*background: url(../images/banner-arrow.png) no-repeat;
	width: 26px;
	height: 24px;
	display: block;
	position: absolute;
	top: -24px;
	left: 50%;
	margin-left: -13px;
	z-index: 99;
	display: none;*/
}
#slider .active .banner-arrow {
	display: block;
	/*margin-top:17px;*/
}
/*---- Slider ----*/
#slider {
	/*background: #fff;
	overflow: hidden;
	margin-bottom: 20px;
	position: relative;*/
	background: none repeat scroll 0 0 #81A292;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    height:149px;
}

#slider div
{
float:left;
width:1168px;
height:149px;
}

#slider .caroufredsel_wrapper {
	height: 130px;
	overflow: hidden;
}
#slider li {
	background: url(../images/slider-bg.png) repeat-x left top;
	min-height: 130px;
	max-width:195px;
	border-right: 1px solid #fff;
	float: left;
	margin-top: 18px;
	position: relative;
}
#slider li:hover, #slider li.active {
	background: url(../images/slider-hover.png) repeat-x left top;
}
#slider li a {
	display: block;
	padding: 18px 16px;
}
.ie8 #slider li a {
	padding: 18px 10px;
}
#slider li a:hover {
	text-decoration: none;
}
#slider li h6, #slider li em {
	font-size: 14px;
	color: #fff;
	margin-bottom: 5px;
	line-height: 18px;
}
#slider li em {
	font-style: italic;
}
#slider .prev-slide, #slider .next-slide {
	background: url(../images/arrows2.png) repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	height: 130px;
	position: absolute;
	text-indent: -999em;
	width: 32px;
	top: 18px;
	z-index: 9999;
}
#slider .prev-slide {
	background-position: left top;
	left: 0;
}
#slider .next-slide {
	background-position: right top;
	right: 0;
}
#slider .prev-slide:hover {
	background-position: left bottom;
}
#slider .next-slide:hover {
	background-position: right bottom;
}
.post .news-heading {
	margin-bottom: 0;
	line-height: 22px;
}
.post .news-heading a {
	font-weight: bold;
}
.post .news-heading + span {
	color: #777777;
	font-size: 16px;
	line-height: 22px;
}
.post em {
	font-style: italic;
}
.services {
	background: #81a292;
	padding: 0 16px;
	margin-bottom: 50px;
}
.services li {
	width: 390px;
	float: left;
	min-height: 270px;
}
.services .service {
	border-right: 1px solid #fff;
	padding-right: 20px;
	margin-right: 30px;
	height: 325px;
}
.services h2 {
	font-size: 32px;
	color: #fff;
	line-height: 32px;
	margin-bottom: 20px;
	padding-top: 16px;
}
.services h2 i {
	margin-right: 10px;
}
.services h2 span {
	width: 230px;
}
.services h2 span, .services h2 i {
	float: left;
}
.services p, .services a {
	font-size: 16px;
	color: #fff;
	line-height: 22px;
}
.services p {
	margin-bottom: 20px;
}
.services a {
	font-weight: bold;
	margin-bottom: 16px;
}
#main .slideshow .slides, #main .slide img {
	width: 657px;
	height: 300px;
}
#main .slideshow .slide {
	width: 500px;
	height: 300px;
}
.link-list li {
	background: url(../images/bullet.png) no-repeat left 8px;
	padding-left: 20px;
	margin-bottom: 5px;
	font-size: 16px;
    line-height: 22px;
}
.link-list li ul {
	margin-left: 20px;
}



ul[style="list-style-type: circle;"] li
{ 
    background: url(../images/bullet-circle.png) no-repeat left 8px;
    padding-left: 20px;
	margin-bottom: 5px;
	font-size: 16px;
    line-height: 22px;
    list-style: none;
}
ul[style="list-style-type: square;"] li
{ 
    background: url(../images/bullet-square.png) no-repeat left 8px;
    padding-left: 20px;
	margin-bottom: 5px;
	font-size: 16px;
    line-height: 22px;
    list-style: none;
}
ul[style="list-style-type: disc;"] li
{ 
    background: url(../images/bullet.png) no-repeat left 8px;
    padding-left: 20px;
	margin-bottom: 5px;
	font-size: 16px;
    line-height: 22px;
    list-style: none;
}


.link-list li li {
	background: url(../images/dot1.png) no-repeat left 8px;
	padding-left: 20px;
	margin-bottom: 5px;
}
.link-list li a {
	font-size: 16px;
	line-height: 22px;
	color: #0062A9;
}

/*=============================== Main Navigation Part ===============================*/
ul.clearfix ul { width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.clearfix ul li { font-weight: normal;  }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.clearfix ul li a	{ border-right: none; width: 100%; display: inline-block; } 

ul.clearfix li ul.sub_menu{ width:260px;}


/* 
	LEVEL THREE
*/
ul.clearfix ul ul{ left: 100%; top:0px; background-color:#e6e6e6; width:260px !important;  }

ul.clearfix ul ul li > a{ 
 background: url("../images/list-style.png") no-repeat scroll 10px 12px rgba(0, 0, 0, 0) !important;
    border: medium none !important;;
    color: #000000 !important;;
    height: auto;
    padding: 3px 10px 3px 30px !important;
    position: relative;
    text-align: left;
    text-indent: 0;
    text-shadow: 0 1px #FFFFFF !important;
}
ul.clearfix ul ul li > a:hover{   background-color:#454545 !important;  text-shadow:none !important; color:#fff !important; background: url("../images/list-style.png") no-repeat scroll 10px -82px #454545; }
ul.clearfix li:hover > ul { visibility: visible; }



/* =====================*/
.navbox h1 {
    margin: 0;
}
.navbox h2 {
    color: #005695;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.1em;
    margin: 0 0 0.5em;
}
.navbox h2topcorner
{
    color: #005695;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.1em;
    margin: 0 0 0.5em;
}
.navbox h3 {
    color: #005695;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.4em;
    margin: 0 0 0.5em;
}
.navbox h4 {
    color: #005695;
    font-size: 1em;
    font-style: normal;
    font-weight: bold;
    line-height: 1.3em;
    margin: 0 0 0.5em;
}
.navbox ul {
    margin: 0;
    padding: 0;
}
.navbox ul li {
    list-style: none outside none;
    margin: 0.5em 0;
}
img.full-width {
    max-width: 100%;
}
.navbox ul {
    margin: 0 0 1.5em 1.5em;
    padding: 0 0 0 1em;
}
.navbox ul li 
{
    
    list-style-image: url("../imges/dot1.png");
}
.navbox ul li a {
    color: #00688F;
    text-decoration: none;
}
.navbox ul li a:hover {
    color: #005695;
    text-decoration: underline;
}
.navbox h2 {
    font-size: 1.4em;
    line-height: 1.2em;
}
.navbox .module.link-list {
}
.navbox .second_level_nav h2 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #E7E7E7;
    border-color: #CCCCCC #CCCCCC -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-top-left-radius: 0.4em;
    border-top-right-radius: 0.4em;
    border-width: thin thin medium;
    color:#CCCCCC ;
    margin: 0;
    padding: 0.5em 0.5em 0.75em;
    text-shadow: 0 1px #FFFFFF;
    font-size:22px;
   
}


.navbox .second_level_nav h2 a{text-decoration:none; color:#444444;}
.navbox .second_level_nav h2 a:hover{text-decoration:underline; color:#444444;}
.navbox .container_content {
    margin: 0;
}
.navbox .module.link-list.second_level_nav {
    padding-top: 0;
}
.navbox .second_level_nav li a {
    text-shadow: 0 1px #FFFFFF;
    text-decoration:none; 
    color:#0062A9;
    font-size:20px;
    font-weight:700;
}
.navbox .second_level_nav ul li ul li
{
    border-left: 0px solid #CCCCCC;
    border-right: 0px solid #CCCCCC;
}

.navbox .second_level_nav li a:hover{text-decoration:underline; color:#003366;}

.navbox .second_level_nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}


.navbox .second_level_nav .container_content {
}
.navbox .second_level_nav .second-level-nav-bottom {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #E7E7E7;
    border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    border-color: -moz-use-text-color #CCCCCC #CCCCCC;
    border-image: none;
    border-right: thin solid #CCCCCC;
    border-style: none solid solid;
    border-width: medium thin thin;
    height: 1em;
    color:#CCCCCC ;
  
}
.navbox .second_level_nav li {
    background: none repeat scroll 0 0 #E7E7E7;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    list-style: none outside none;
    margin: 0;
    padding: 0.25em 0;
    padding-left:15px;
    padding-right:10px;
   
}
.navbox .second_level_nav li a, .column-right .second_level_nav li strong {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.5em;
   /* padding: 0 0 0 1em;*/
}
.navbox .second_level_nav li.active_trail {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #CCCCCC;
    color: #000000;
}
.navbox .second_level_nav li.active_trail ul {
    margin: 0 0 0 1em;
}
.navbox .second_level_nav li.active_trail ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
}
.navbox .second_level_nav li.active_trail ul li a, .column-right .second_level_nav li.active_trail ul li strong {
    background: url("../images/dot1.png") no-repeat scroll left 7px rgba(0, 0, 0, 0);
    display: block;
    text-shadow: 0 1px #FFFFFF;
    padding-left: 15px;
    
}
.navbox .second_level_nav li.active_trail ul li strong {
}
.navbox .second_level_nav li.active_trail {
    border-left: medium none;
    border-right: medium none;
}
.navbox .second_level_nav li.active_trail ul li ul li {
    border-left: medium none;
    border-right: medium none;
}

/* HTML Block */


.htmbox h1 {
    margin: 0;
}
.htmbox h2 {
    color: #005695;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.1em;
    margin: 0 0 0.5em;
}
.htmbox h2topcorner
{
    color: #005695;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.1em;
    margin: 0 0 0.5em;
}
.htmbox h3 {
    color: #005695;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.4em;
    margin: 0 0 0.5em;
}
.htmbox h4 {
    color: #005695;
    font-size: 1em;
    font-style: normal;
    font-weight: bold;
    line-height: 1.3em;
    margin: 0 0 0.5em;
}
.htmbox ul {
    margin: 0;
    padding: 0;
}
.htmbox ul li {
    list-style: none outside none;
    margin: 0.5em 0;
}
img.full-width {
    max-width: 100%;
}
.htmbox ul {
    margin: 0 0 1.5em 1.5em;
    padding: 0 0 0 1em;
}
.htmbox ul li 
{
    padding-left: 60px;
	margin-bottom: 5px;
	font-size: 16px;
    line-height: 22px;
}
.htmbox ul li a {
    color: #00688F;
    text-decoration: none;
}
.htmbox ul li a:hover {
    color: #005695;
    text-decoration: underline;
}
.htmbox h2 {
    font-size: 1.4em;
    line-height: 1.2em;
}
.htmbox .module.link-list {
}
.htmbox .second_level_nav h2 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #E7E7E7;
    
    border-image: none;
    border:1px solid #ccc;
    border-top-left-radius: 0.4em;
    border-top-right-radius: 0.4em;
    /*border-width: thin thin medium;
border-color: #CCCCCC #CCCCCC -moz-use-text-color;
border-style: solid solid none;

*/
    color: #444444;
    margin: 0;
    padding: 0.5em 0.5em 0.75em;
    text-shadow: 0 1px #FFFFFF;
    font-size:22px;
   
}


.htmbox .second_level_nav h2 a{text-decoration:none; color:#444444;}
.htmbox .second_level_nav h2 a:hover{text-decoration:underline; color:#444444;}
.htmbox .container_content {
    margin: 0;
}
.htmbox .module.link-list.second_level_nav {
    padding-top: 0;
}
.htmbox .second_level_nav li a {
    text-shadow: 0 1px #FFFFFF;
    text-decoration:none; 
    color:#0062A9;
    font-size:20px;
    font-weight:700;
}
.htmbox .second_level_nav ul li ul li
{
    border-left: 0px solid #CCCCCC;
    border-right: 0px solid #CCCCCC;
}

.htmbox .second_level_nav li a:hover{text-decoration:underline; color:#003366;}

.htmbox .second_level_nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}


.htmbox .second_level_nav .container_content {
}
.htmbox .second_level_nav .second-level-nav-bottom {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #E7E7E7;
    border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    border-image: none;
    height: 1em;
    padding-left:20px;
    /*border-width: medium thin thin;
border-style: none solid solid;
border-right: thin solid #CCCCCC;
border-color: -moz-use-text-color #CCCCCC #CCCCCC;
*/
border-top-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-top-width:0px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:1px;
border-top-color:#ccc;
border-right-color:#ccc;
border-bottom-color:#ccc;
border-left-color:#ccc;

}


.htmbox .second_level_nav li {
    background: url("../images/dot1.png") no-repeat left top #E7E7E7;
    background-position: 15px 12px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    /*list-style: none outside none;*/
    margin: 0;
    padding: 0.25em 12px 0.25em 31px;
    padding-right:10px;
   
}
.htmbox .second_level_nav li a, .column-right .second_level_nav li strong {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.5em;
   /* padding: 0 0 0 1em;*/
}
.htmbox .second_level_nav li.active_trail {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #CCCCCC;
    color: #000000;
}
.htmbox .second_level_nav li.active_trail ul {
    margin: 0 0 0 1em;
}
.htmbox .second_level_nav li.active_trail ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
}
.htmbox .second_level_nav li.active_trail ul li a, .column-right .second_level_nav li.active_trail ul li strong {
    background: url("../images/dot1.png") no-repeat scroll left 7px rgba(0, 0, 0, 0);
    display: block;
    text-shadow: 0 1px #FFFFFF;
    padding-left: 15px;
    
}
.htmbox .second_level_nav li.active_trail ul li strong {
}
.htmbox .second_level_nav li.active_trail {
    border-left: medium none;
    border-right: medium none;
}
.htmbox .second_level_nav li.active_trail ul li ul li {
    border-left: medium none;
    border-right: medium none;
}









/*========================================*/
ol {
	margin-left:25px;
	margin-top:15px;
	margin-bottom:15px;
}
.link-ol li {
	
	padding-left: 20px;
	margin-bottom: 5px;
	font-size: 16px;
    line-height: 22px;
}
.link-ol li ol {
	margin-left: 20px;
}
.link-ol li li {
	background: url(../images/dot1.png) no-repeat left 8px;
	padding-left: 20px;
	margin-bottom: 5px;
}
.link-ol li a {
	font-size: 16px;
	line-height: 22px;
	color: #0062A9;
}